html
	head
		title formulaire d'authenfication
		meta(lang="en")
		meta(name="viewport" content="width=device-width, initial-scale=1")

	body
		div
			//- Affiche les erreurs de validationErrors
			if(errors)
				each error in errors
					p !{error.msg}
			//- Affiche les erreurs de sequelize
			if(messages)
				each message in messages
					p !{message.message}

		div
			form(method='POST' action='/addUser')

					label(for='nom') Nom :
					input(type='text', placeholder='nom' name='nom')
					br
					br

					label(for='prenom') Prenom :
					input(type='text', placeholder='prenom' name='prenom')
					br
					br

					label(for='email') email :
					input(type='email', placeholder='email' name='email')
					br
					br

					label(for='password') Mot de passe :
					input(type='password', placeholder='mot de passe' name='password')
					br
					br

					label(for='password2') Confirmation du mot de passe :
					input(type='password' name='password2')
					br
					br

					button(type='submit') S'enregister



